body{
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:0.625em;
	line-height:1.5em;
	color:#58585a;
}

body.homepage,
body.admin,
body.page
{
    background:url(../img/bodyTop_repeat.jpg) 0 0 repeat-x;
}

img {
	height: auto;
	max-width: 100%;
}

:focus{outline: 1px dotted #F99615;}

#navigatie :focus{outline:2px solid #fff; background:#FFB454;}

h1, h2, h3, h4, h5, h6, label{
	font-family:"Century Gothic", Verdana, Tahoma, sans-serif;
}

h1{
	font-size : 1.6em;
	line-height:1.3em;
	font-weight:normal;
	color:#598128;
	margin:0 0 15px 0;
	padding:0;
}

h2{
	font-size : 1.3em;
	line-height:1.3em;
	font-weight:bold;
	color:#F89B0A;
	margin:0;
	padding:0;
}

	h2 a:link,
	h2 a:visited
	{
		color:#f89b0a;
		text-decoration:none;
	}

	h2 a:hover
	{
		color:#e48e05;
	}

h3{
	font-size : 1.2em;
	line-height:1.3em;
	color:#696042;
	font-weight:bold;
	margin-bottom: 5px;
}

h4{
	font-size : 1.2em;
	line-height:1.3em;
	color:#333;
	margin-bottom: 5px;
}

h4{
	font-size : 1.2em;
	line-height:1.3em;
	color:#58585a;
	margin-bottom: 5px;
}

table
{
	font-size:1em;
}

.kolom_rechts ul
{
	margin-bottom:15px;
}

ul li{
	font-size : 1.1em;
	line-height:1.5em;

	list-style-image:none;
}

ul li.expanded , ul li.collapsed{list-style:disc; list-style-image:none;}

ul li li{
	font-size : 1em;
}

table td, table th{font-size: 1.1em; line-height:1.5em;}

	table th{
		color:#5E8729;
		border-bottom: 2px solid #5E8729;
	}

	tbody tr:hover td{
		color:#5E8729;
	}

.kolom_rechts ul.tabs.primary
{
	margin:0px;
}

a:link, a:visited{
	color:#58585a;
	text-decoration:underline;
}

a:hover{
	color:#598128;
}

#func_nav ul
{
	margin:0px;
	float:left;
	margin-right: 5px;
	width : 765px;
}

#func_nav ul.taalnav
{
	float:right;
	margin-left:5px;
	font-size:.9em;
	margin-right: 0;
	width:80px;
}

	#func_nav .taalnav a:link,
	#func_nav .taalnav a:visited
	{
		display:inline-block;
		padding:0px 3px 2px 3px;
		background:#8cbe4b;
		color:#ffffff;
		text-transform:uppercase;
	}

	#func_nav .taalnav li a:hover
	{
		background:#96c757;
	}

	#func_nav .taalnav li.active a:link,
	#func_nav .taalnav li.active a:visited
	{
		background:#5e8729;
	}

.main_wrap_wrap_wrap{
	background:url(../img/bodyTop_right.jpg) top right no-repeat;
}

.main_wrap_wrap{
	background:url(../img/bodyTop_left.jpg) 0 0 no-repeat;
	/*height:144px;*/
}

.main_wrap{
	background:url(../img/bodyBottom_back.jpg) no-repeat bottom left;
}

#func_nav{
	text-align:right;
	width:870px;
	padding: 15px 15px 0px 15px;
	margin: auto;
}

	#func_nav li{
		display:inline;
		margin-left:3px;
	}

	#func_nav a:link,
	#func_nav a:visited{
		color:#daebc4;
		text-decoration:none;
	}

	#func_nav a:hover{
		color:#ffffff;
	}

#main_bg{
	width:900px;
	padding: 15px 15px 0px 15px;
	margin: auto;
	background:url(../img/main_top.png) no-repeat;
}

	#main
	{
		background:#ffffff;
		padding-bottom:15px;
	}

#header h1{
	color:#598128;
	font-size : 1.2em;
	font-weight:normal;
}

p
{
	font-size:1.1em;
	line-height:1.6em;
}

#header p{
	font-size : 1em;
	line-height:1.4em;
	color:#9c9e9f;
}

.kolom_links{
	float:left;
	width:175px;
	padding-right: 25px;
}

.kolom_rechts{
	float:right;
	width : 700px;
}

#header .kolom_rechts{
	border-bottom:1px solid #e6e7e8;
}

#content
{
	padding-bottom:30px;
}

	body.admin #content{
		padding:15px 35px 30px 35px;
	}

#content .kolom_rechts{
	padding-top:20px;
}

.homepage #content .kolom_rechts{
	padding-top:0px;
}

.homepage #header .kolom_rechts{
	border-bottom:0px;
	margin-bottom: 15px;
}

.kolom_rechts_content{
	padding-right: 50px;
	width : 650px;
}

.kolom_1{
	width:450px;
	float:left;
	padding-bottom:40px;
}

.kolom_2{
	float:right;
	width:208px;

	background:none;
	border-left:none;
	padding-bottom:40px;
}

.homepage .kolom_2{
	background:#f8f8f8;
	border-left: 1px solid #dae2d1;
	padding-bottom:40px;
}

* #header, #content{zoom:1;}

#header .kolom_rechts .kolom_1{
	padding: 30px 0px 0 0;
	width:480px;
	height:118px;
}

#header .kolom_rechts .kolom_2{
	padding: 15px;
	width:178px;
}

#logo{
	/*padding: 22px;
	padding-right: 0;*/
	padding: 22px 10px;
}

#febemfocus {
	background:#f8f8f8;
	border-left: 1px solid #DAE2D1;
    height: 128px;
    margin-left: 491px;
    padding: 10px;
    position: absolute;
    top: 46px;
    width: 188px;
}

	.admin-menu #febemfocus
	{
		top:66px;
	}

#febemfocus .focus{
	background:url(../img/febemfocus_back.jpg) no-repeat 0 0;
	width:75px;
	height:104px;
	padding-top: 12px;
	padding-left: 12px;
	float:left;
}

#febemfocus h1{
	font-family:"Century Gothic", Verdana, Tahoma, sans-serif;
	font-size: 1.4em;
	margin-left:  10px;
	padding-top: 30px;
}

#febemfocus h1 span{
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size : 11px;
}

#febemfocus h1 a:link,
#febemfocus h1 a:visited{
	color:#598128;
	text-decoration:none;
}

#febemfocus h1 span{
	color:#bfbfbe;
	display:block;
	margin-top: 2px;
}

#navigatie{
	background:url(../img/nav_bottom.jpg) no-repeat bottom left;
	margin:0;
	padding:0;
	padding-bottom: 12px;
	margin-left : -6px;
	margin-bottom: 15px;
	zoom:1;
}

#nav_corner
{
	position:absolute;
	margin-top:-8px;
}

*html #nav_corner
{
	display:none;
}

#navigatie ul{
	background:url(../img/nav_repeat.jpg) repeat-y 0 0 #fff;
	margin:0;
	padding:12px 0 0 0;
	list-style:none;
}

#navigatie ul li{

	margin:0 10px 0 0;
	padding:0 5px 0 0;
	background:url(../img/nav_breeklijn.jpg) no-repeat bottom right;
	font-family:"Century Gothic", Verdana, Tahoma, sans-serif;
	font-size : 1.2em;
	line-height:1.5em;
	color:#fff;
	font-weight:bold;
	zoom:1;

	list-style:none;
}

#navigatie ul li a:link,
#navigatie ul li a:visited{
	display:block;


	padding: 4px 0 6px 25px;
	margin:0 6px 0 0;

	text-decoration:none;
	color:#fff;

	zoom:1;
}

#navigatie ul ul{
	background:url(../img/nav_breeklijn.jpg) no-repeat bottom right;
	margin:0 0 0 14px;
	padding:0 0 10px 0;
}

#navigatie ul ul li{
	background:none;
	margin:0;
	padding:0;
	font-size:1em;
}

#navigatie ul ul li a:link,
#navigatie ul ul li a:visited{
	background:url(../img/nav_ico.gif) no-repeat 9px 8px;
	padding-bottom: 0;
}

#navigatie ul li a:hover, #navigatie ul li a.active, #navigatie ul li a.active-trail{
	color:#754305;
}

#navigatie ul ul li a.active,#navigatie ul ul li a:hover{
	background:url(../img/nav_ico-active.png) no-repeat 9px 8px;
}

#navigatie ul ul ul{
	font-size:.9em;
}

.nieuws_row{
	padding-bottom: 15px;
	padding-top:15px;
	border-bottom: 1px solid #e5ecef;
}

.nieuws_row.first{
	padding-top:0px;
}

.nieuws_row.first.fotoreportage_item
{
	padding-top:15px;
}

.nieuws_row.last{
	border-bottom:0px;
}

.nieuws_row .nieuws_foto{
	width:108px;
	float:left;
	margin-right: 15px;
}

.nieuws_row .nieuws_content h2 span{
    color:#aaa;
	display:block;
	margin-top: 0px;
	font-size : 0.85em;
}

.nieuws_row .nieuws_content h2 a span{
	color:#aaa;
	display:block;
	margin-top: 0px;
	font-size : 0.85em;
}

.nieuws_row ul.leesook{
	margin:0;
	margin-bottom:10px;
	padding:0;
	list-style:none;
}

	.nieuws_row .leesook li{
		background:url(../img/pijl_oranje_ico.gif) no-repeat 0 8px;
		margin:0;
		padding: 5px 0 5px 15px;

		border-bottom: 1px solid #e5ecef;
	}

	.nieuws_row .leesook li.alter{
		background:url(../img/pijl_oranje_ico.gif) no-repeat 0 8px #f8fbfd;
	}

	.nieuws_row ul.leesook a{
		text-decoration:none;
	}

.fotoreportage_item
{
	background:url(../img/tag_patroon_bg.gif);
	padding:20px 10px 15px 10px;
}

.fotoreportage_item .nieuws_content h2
{
	margin-left:120px;
	padding-top:12px;
	padding-left:40px;
	background:url(../img/icoon_fotoreportage.gif) 0px 15px no-repeat;
}

	.fotoreportage_item .nieuws_content h2 a:link,
	.fotoreportage_item .nieuws_content h2 a:visited{
		color:#6F9D3A;
		text-decoration:none;
	}

		.fotoreportage_item .nieuws_content h2 a span{
			display:inline;
		}

	.fotoreportage_item .tags li a:link,
	.fotoreportage_item .tags li a:visited
	{
		background:#ffffff;
	}

.blok_kop h1{
	font-size : 1.4em;
	font-weight:normal;
	padding: 3px 0 3px 15px;
	margin:0;
	color:#fff;
}

#kalender .blok_kop{
	color:#fff;
	background:#DA7C02;
	border-bottom: 3px solid #faaf4c
}

/* knop lid worden */

.kalender_link
{
	background:url(../img/btn_kalenderlink_bg.gif) no-repeat left bottom #DA7C02;
	float:right;
	margin-bottom: 10px;
}

	.kalender_link a:link,
	.kalender_link a:visited
	{
		display:block;
		padding:0px 8px 3px 16px;
		color:#ffffff;
		text-transform:uppercase;
	}

		.kalender_link a:hover
		{
			color:#F7E7D4;
		}

#quicklinks
{
	margin-bottom:10px;
}

#quicklinks .blok_kop{
	color:#fff;
	background:#3A94C8;
	border-bottom: 3px solid #7bb8db;
}

	#quicklinks ul{
		margin:0;
		padding:0;
		list-style:none;
	}

		#quicklinks li{
			margin:0;
			padding:4px 0 5px 32px;
			background:url(../img/pijl2_ico.gif) no-repeat 12px 7px #fff;
			border-bottom: 1px solid #e5ecef;
		}

		#quicklinks li.alter{
			background:url(../img/pijl2_ico.gif) no-repeat 12px 7px #f8fbfd;
		}

		#quicklinks li.last{
			border-bottom:2px solid #54abdf;
			padding-bottom:8px;
		}

			#quicklinks li a:link,
			#quicklinks li a:visited{
				color:#425662;
				text-decoration:none;
			}

			#quicklinks li a:hover{
				text-decoration:underline;
			}

#lidWorden
{
	margin-bottom:10px;
}

#lidWorden .blok_kop{
	color:#fff;
	background:#80b247;
	border-bottom: 3px solid #abd17b;
}

	#lidWorden ul{
		margin:0;
		padding:0;
		list-style:none;
	}

		#lidWorden li{
			margin:0;
			padding:4px 0 5px 32px;
			background:url(../img/pijl3_ico.gif) no-repeat 12px 7px #fff;
			border-bottom: 1px solid #e5ecef;
		}

		#lidWorden li.alter{
			background:url(../img/pijl3_ico.gif) no-repeat 12px 7px #f6faf2;
		}

		#lidWorden li.last{
			border-bottom:2px solid #80b246;
			padding-bottom:8px;
		}

			#lidWorden li a:link,
			#lidWorden li a:visited{
				color:#425662;
				text-decoration:none;
			}

			#lidWorden li a:hover{
				text-decoration:underline;
			}

#kalender ul{margin:0; padding:0;	border-bottom:2px solid #f89e05; }

.kalender_item{
	margin:0; list-style:none;
	font-size:1em;
	padding:  10px 15px 10px 15px;
	border-bottom: 1px solid #e5ecef;
}

.kalender_item.alter{
	background:#ffffff;
}

.kalender_item.last{
	padding-bottom:10px;
	margin-bottom:0;
}

.kalender_item .kalender_datum{
	font-size : 2.2em;
	line-height:1em;
	font-family:"Century Gothic", Verdana, Tahoma, sans-serif;
}

.kalender_item .kalender_datum span.maand{
	font-size : 0.7em;
	line-height:0.8em;
}

.kalender_item .kalender_content{
	font-size : 1.1em;
	line-height:1.5em;
}

.kalender_item a:link,
.kalender_item a:visited{
	color:#515e3f;
	text-decoration:none;
}

.kalender_item a:hover span.kalender_content{
	text-decoration:underline;
}

.kalender_item span.kalender_datum{
	color:#598128 !important;
	display:block;
	width : 45px;
	float:left;
}

.kalender_item a .kalender_datum span.maand{
	color:#f88d02;
	display:block;
}

.kalender_content{
	display:block;
	margin-left : 45px;
}

.leesmeer{
	float:right;
	margin-top:10px;
}

.leesmeer a:link,
.leesmeer a:visited{
	color:#f88d02;
	text-decoration:none;
	}

	.leesmeer a:hover{
		color:#e26000;
		text-decoration:none;
		}

#btns .btn{
	background:url(../img/btnBack_repeat.gif) repeat-y;
	width:141px;
	margin:5px 0 5px 15px;
}

#btns .btn .btn_content{
	padding: 10px;
}
#btns .btn .btn_content a:link,
#btns .btn .btn_content a:visited,
#btns .btn .btn_content #lid_nieuw{
	display:block;
	text-decoration:none;
	color:#598128;
	font-size : 1.1em;
	line-height:1.3em;
    padding-left:35px;
}

#btns .btn .btn_content #lid_nieuw,
#btns .btn .btn_content #lid_nieuw a,
#btns .btn .btn_content#no-padding a
{
    padding:0; background:none; font-size: 1em;
}

#btns .btn .btn_content#qfor-gfx a {
    padding:0;
    text-align:center;
}

#lid_nieuw .views-field-title{
	margin: 3px 0;
	font-weight:bold;
}

#lid_nieuw ul{margin:0; padding:0; list-style:none;}

#lid_nieuw ul li{margin:0 0 3px 0; padding:0; list-style:none; background:none;}

.btn_ledenextranet.btn .btn_content a:link,
.btn_ledenextranet.btn .btn_content a:visited{
	background:url(../img/ledenextranet_ico.gif) no-repeat 0 0;
}

.btn_toolbox.btn .btn_content a{
	background:url(../img/toolbox_ico.gif) no-repeat 0 0;
}

.btn_artikelaanmaken.btn .btn_content a{
	background:url(../img/artikelaanmaken_ico.gif) no-repeat 0 0;
	}

#footers{
	width:900px;
	margin: auto;
	background:url(../img/main_bottom.png) no-repeat bottom left;
	*background: none;
	padding: 0px 15px 0 15px;
}

#footers #partners{
	min-height:145px;
	* height: 145px;
	background:#ffffff;
	padding-top:15px;
}

#footers .footer_row .kolom_links p{font-size : 1em; margin:0; padding:0; line-height:1em; }

ul.partner{margin:0; padding:0; list-style:none; text-align:center;}
.partner li{display:inline-block; margin:0; padding:10px 8px 10px 8px;

*display:inline; /*IE6 + IE7*/
}

.partner li a{text-decoration:none;}


#footers #partners .kolom_links{
	border-top: 1px solid #eff4e9;
	color:#b1b3b4;
	padding: 25px 0 0 15px;
	width:160px;
}

#footers #partners .kolom_rechts{
	border-top: 1px solid #eff4e9;
	padding: 15px 15px 0 25px;
	width : 685px;
}

#footers #footer_contact{
	padding: 0 15px;
	margin-right: 30px;
	padding-bottom: 8px;
	padding-top:10px;
	color:#7a7a7a;
}

	#footers #footer_contact a:link,
	#footers #footer_contact a:visited{
		color:#7a7a7a;
	}

#footers #footer_contact .kolom_links{
	margin:0;
	padding:0;
	width : 75%;
}

#footers #footer_contact .kolom_rechts{
	margin:0;
	padding:0;
	float:left;
	width:25%;
	text-align:right;
}

.setLower{text-transform:lowercase;}

.setUpper{text-transform:uppercase;}

span.clearfloat{
	display:block;
}

.breadcrumb{
	color:#aaa;
	margin-bottom: 10px;
	text-align:left;
	margin-top:5px;
	margin-bottom: 15px;
}

.breadcrumb a{color:#aaa;}

.clip{
	position:absolute;
	clip:rect(0px,0px,0px,0px);
	overflow:hidden;
}

* .clip{display:none;}

/* tags */

.tags
{
	font-size:.9em;
	text-transform:uppercase;
	margin-top:10px;
}

.tags .tag_titel
{
	float:left;
	margin:6px 15px 0px 0px;
	color:#626262;
}

	.tags .tag_titel h4
	{
		margin:0px;
	}

.tag_items
{
	float:left;
	display:inline;
	width:300px;
}

.tags ul
{
	margin:0px;
}

	.tags ul li
	{
		display:inline-block;
		list-style:none;
		background:none;
		margin:0px 3px 3px 0px;
		color:#959596;

		*display:inline;
	}

		.tags ul li a:link,
		.tags ul li a:visited
		{
			background:url(../img/tag_patroon_bg.gif);
			text-decoration:none;
			display:inline-block;
			*display:inline;
			padding:4px 8px 4px 8px;
			color:#959596;
		}

		.tags ul li a:hover
		{
			color:#626262;
		}

/* rechts blok */

.rechts_blok
{
	background:url(../img/tag_patroon_bg.gif);
	padding:15px 25px 20px 25px;
}

	.rechts_blok h3
	{

		font-size:1.5em;
		font-weight:normal;
		color:#598128;
		margin-bottom:10px;
	}

	.rechts_blok h4
	{
		color:#598128;
		margin-bottom:10px;
	}

/* tags kolom */

	.tags_kolom h3
	{
		background:url(../img/icoon_tags.gif) no-repeat 0px 3px;
		padding-left:18px;
	}

	.tags_kolom ul
	{
		margin:0px;
		margin-bottom:15px;
	}

		.tags_kolom li
		{
			list-style:none;
			margin:0px;
			margin-left:0px;
		}

		.tags_kolom li a:link,
		.tags_kolom li a:visited
		{
			padding:3px 5px 3px 18px;
			display:block;
			background:url(../img/bullet_tag.gif) no-repeat 5px 9px;
		}

		.tags_kolom li a:hover
		{
			background:url(../img/bullet_tag.gif) #ffffff no-repeat 5px 9px;
		}

/* knop rechts */

.knop_item
{
	background:url(../img/knop_repeat.gif) repeat-y;
	text-transform:uppercase;
	font-size:1.2em;
	border:1px solid #e5ecdc;
	margin:0px 15px 15px 0px;
}

.knop_item a:link,
.knop_item a:visited
{
	display:block;
	padding:8px 10px 8px 45px;
	background:url(../img/icoon_evenLachen.gif) 7px center no-repeat;
}

	.knop_item a:hover
	{
		color:#81916d;
	}

/* knop lid worden */

.knop_lidworden
{
	background:url(../img/btn_lidworden_bg.gif) no-repeat left bottom #80b246;
	float:right;
}

	.knop_lidworden a:link,
	.knop_lidworden a:visited
	{
		display:block;
		padding:0px 8px 3px 16px;
		color:#ffffff;
		text-transform:uppercase;
	}

		.knop_lidworden a:hover
		{
			color:#e4f2d4;
		}

/* pager */

.pager
{
	border-top:1px solid #e2e2e2;
	background:url(../img/tag_patroon_bg.gif);
	padding:5px 15px 5px 15px;
	margin-top:15px;
	text-align:center;
	text-transform:uppercase;
	font-size:.8em;
}

	ul.pager
	{
		margin:0px;
	}

	.pager li
	{
		display:inline;
		padding:0px;
		margin:0px;
	}

	.pager li a:link,
	.pager li a:visited
	{
		display:inline-block;
		padding:2px 6px 2px 6px;
	}

	.pager li a:hover
	{
		background:#eeefec;
		color:#6e6f6e;
	}

	.pager li.pager-current
	{
		background:#6b9635;
		color:#ffffff;
	}

/* Evenement */

.evenement_row
{
	border-bottom:1px solid #e9e8e8;
	padding-bottom:20px;
	margin-bottom:20px;
}

	.evenement_row.last
	{
		border-bottom:0px;
	}

	.evenement_row.febem_item
	{
		background:url(../img/evenement_febem_bg.jpg) no-repeat bottom left;
		min-height:110px;
	}

.evenement_datum
{
	width:80px;
	float:left;
	display:inline;
	color:#6b913a;
	padding-left:5px;
}

	.evenement_datum span.datum_dag
	{		font-size:2.5em; display:block;	}

	.evenement_datum span.datum_maand
	{		font-size:1em;
			text-transform:uppercase;
			display:block;
			padding-top:8px;
	}

	.evenement_datum span.datum_jaar
	{		font-size:1em; color:#b8beb0;	}

.evenement_content
{
	float:left;
	display:inline;
	width:344px;
	padding-left:20px;
	border-left:1px solid #e9e8e8;
}

	.evenement_row.febem_item .evenement_content
	{
		border-left:0px;
	}

/* fotoreportage */

.rechts_blok.fotorepor_kolom h3
{
	background:url(../img/icoon_fotoreportage_klein.gif) 0px 1px no-repeat;
	padding-left:25px;
}

.rechts_blok.fotorepor_kolom ul
{
	margin:0px;
}

	.rechts_blok.fotorepor_kolom li
	{
		margin:0px;
		padding:0px;
		list-style:none;
		padding-bottom:10px;
		margin-bottom:10px;
		border-bottom:1px solid #e6e6e6;
	}

	.rechts_blok.fotorepor_kolom li.last
	{
		border-bottom:none;
	}

	.rechts_blok.fotorepor_kolom li img
	{
		display:block;
		margin-bottom:5px;
	}

	.rechts_blok.fotorepor_kolom li a:link,
	.rechts_blok.fotorepor_kolom li a:visited
	{
		display:block;
	}

/* leden zoek */

#map_canvas
{
	margin-bottom:20px;
}

.kolom_1 #leden_zoek
{
	background:url(../img/tag_patroon_bg.gif);
	height:130px;
}

	#leden_zoek_icon
	{
		background:url(../img/icoon_zoek.gif) no-repeat 20px 30px;
		padding:35px 20px 40px 60px;
	}

	.views-widget
	{
		float:left;
		margin-right:10px;
	}

	label
	{
		font-size:1.3em;
		color:#598128;
		margin-bottom:10px;
		display:block;
	}

	.form-text
	{
		border:1px solid #d1d1d1;
		width:250px;
		padding:3px 10px 3px 10px;
		font-size:1.2em;
	}

	input.form-submit
	{
		background:url(../img/submit_btn_bg.gif) repeat-x #7fae42;
		padding:4px 10px 4px 10px;
		border:0px;
		-moz-border-radius: 5px 5px;
		color:#ffffff;
		font-weight:bold;
	}

	input.form-submit:hover
	{
		cursor:pointer;
		color:#e0ead3;
	}

/* contact blok */

#contact_febem
{
	width:140px;
	padding:10px 15px 10px 15px;
	border:1px solid #e5e5e5;
}

	#contact_febem h2
	{
		color:#598128;
		font-weight:bold;
		font-size:1.2em;
	}

	.link_knop
	{
		background:url(../img/submit_btn_bg.gif) repeat-x #7fae42;
		display:inline-block;
		-moz-border-radius: 8px 8px;
		margin-top:10px;
	}

		.link_knop p
		{
			margin:0px;
		}

		#contact_febem p
		{
			margin:0px;
		}

		.link_knop a:link,
		.link_knop a:visited
		{
			padding:4px 10px 4px 10px;
			display:block;
			color:#ffffff;
		}

		.link_knop a:hover
		{
			color:#e0ead3;
		}

		#contact_febem p.tel
		{
			background:url(../img/icoon_tel.gif) no-repeat;
			padding-left:25px;
			color:#a9a9a9;
			font-style:italic;
			margin-top:8px;
		}

/* leden tabel */

.opsomming_wrap, .opsomming_wrap table
{
	width:660px;
	margin:0px;
}

	.opsomming_wrap table thead
	{
		display:none;
	}

.opsomming_wrap table td, .opsomming_wrap table tr, .opsomming_wrap table th
{
	vertical-align:top;
	font-size:1.1em;
	font-style:italic;
	padding:12px 10px 12px 10px;
	border-bottom:1px solid #d6e6c1;
}

	.opsomming_wrap table tr.last td
	{
		border-bottom:0px;
	}

.opsomming_wrap td.naam
{
	background:url(../img/bullet_pijl.gif) no-repeat 5px center ;
	padding-left:30px;
	width:400px;
}

.opsomming_wrap tr.alter
{
	background:url(../img/tag_patroon_bg.gif);
}

	span.naam
	{
		font-weight:bold;
		font-style:normal;
		color:#598128;
	}

		a span.naam:hover
		{
			color:#3d5c18;
		}

	td.link a:link,
	td.link a:visited
	{
		color:#aba8a8;
	}

		td.link a:hover
		{
			color:#58585a;
		}

.opsomming_wrap .header_info
{
	background:url(../img/tag_patroon_bg.gif);
	padding:5px 15px 5px 15px;
	border-bottom:1px solid #d6e6c1;
	width:630px;
	margin-bottom:10px;
}

	.opsomming_wrap .header_info h2
	{
		color:#828282;
		font-weight:bold;
	}

	.opsomming_wrap .header_info.resultaat
	{
		background:url(../img/resultaatbalk_bg.gif) repeat-y;
		color:#ffffff;
	}

		.opsomming_wrap .header_info.resultaat h2
		{
			color:#ffffff;
			float:left;
			margin-right:15px;
			padding-right:15px;
			border-right:1px solid #aacb7f;
		}

		.opsomming_wrap .header_info.resultaat p
		{
			margin:0px;
		}

/* lid detail */

.lid_detail
{
	background:url(../img/tag_patroon_bg.gif);
	padding:20px;
}

	span.lid_titel
	{
		font-weight:bold;
	}

	.lid_detail h4
	{
		margin-bottom:0px;
		color:#688d3a;
	}

	.lid_detail p
	{
		margin-top:0px;
		margin-bottom:10px;
	}

.type_lid
{
	float:right;
	background: url(../img/icoon_typeLid.gif) no-repeat 5px 5px #ffffff;
	padding:4px 10px 4px 25px;
	color:#688d3a;
}

	.type_lid h4
	{
		display:none;
	}

	.type_lid p
	{
		margin:0px;
	}

/* knop terug */

.btn_terug
{
	background:;
	float:right;
	width:170px;
	margin-right:36px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}

	.btn_terug a:link,
	.btn_terug a:visited
	{
		padding:5px 0px 5px 19px;
		display:block;
		background:url(../img/icoon_terug.gif) 5px 8px no-repeat #f39616;
		-moz-border-radius: 5px 5px;
		color:#ffffff;
	}

	.btn_terug a:hover
	{
		background:url(../img/icoon_terug.gif) 5px 8px no-repeat #fb9d1b;
	}

/* publicaties */

.publicatie_item
{
	background:url(../img/tag_patroon_bg.gif);
	margin-right:36px;
	margin-bottom:20px;
}

	.pub_links
	{
		float:left;
		display:inline;
		width:320px;
	}

	.pub_rechts
	{
		float:left;
		display:inline;
		width:300px;
		margin-top:12px;
	}

		.pub_rechts h2
		{
			font-weight:bold;
		}

	.link_knop a:link,
	.link_knop a:visited
	{
		background:url(../img/icoon_bekijk.gif) no-repeat 10px 5px;
		padding-left:30px;
		font-weight:bold;
		text-transform:uppercase;
		font-size:.9em;
	}

/* promotie */

.banner_wrap
{
	margin-right:36px;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #e0e7d7;
}

	.banner_wrap.last
	{
		border-bottom:0px;
	}

.banner_item
{
	float:left;
	margin-right:15px;
}

.banner_info
{
	font-weight:bold;
	color:#beb9b9;
}

.banner_wrap h3
{
	margin-top:15px;
	color:#beb9b9;
	text-transform:uppercase;
	margin-bottom:2px;
	font-size:1.1em;
}

.banner_code
{
	background:#f1f1f1;
	color:#6c6b6b;
	padding:20px;
}

/* task forces */

.tf_item
{
	background:url(../img/tag_patroon_bg.gif);
	border:1px dotted #dddbdb;
	padding:5px;
	float:left;
	display:inline;
	margin:10px 20px 10px 0px;
    height:70px;
}

	.tf_item:hover
	{
		border-style:solid;
	}

.tf_links
{
	float:left;
	display:inline;
	margin-right:15px;
	width:60px;
}

	.tf_links img
	{
		border:2px solid #ffffff;
	}

.tf_rechts
{
	float:left;
	display:inline;
	width:120px;
	color:#598128;
	font-weight:bold;
}

.clearfix
{
	clear:both;
}

#func_nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#func_nav{
	display: inline-block;
}

html[xmlns] #func_nav {
	display: block;
}

* html #func_nav {
	height: 1%;
}

/* pub content */

.pub_issuu
{
	text-align:center;
	background:url(../img/tag_patroon_bg.gif);
	padding:20px 10px 10px 10px;
	margin-right:20px;
	margin-bottom:25px;
	border:1px dotted #ebeaea;
}

.pub_content .pub_links
{
	width:450px;
	margin-right:30px;
}

	.pub_content .pub_links h2
	{
		font-weight:bold;
	}

.pub_content .pub_rechts
{
	width:200px;
	text-align:right;
	margin-top:0px;
}

	.pub_content .pub_rechts .link_knop
	{
		margin-bottom:20px;
		margin-top:0px;
	}

.lid_detail_opsomming .opsomming_wrap
{
	margin-bottom:30px;
}

	.lid_detail_opsomming .opsomming_wrap.detail_filialen .header_info
	{
		background:#598128;
	}

		.lid_detail_opsomming .opsomming_wrap.detail_filialen .header_info h2
		{
			color:#ffffff;
		}

		.lid_detail_opsomming .opsomming_wrap.detail_filialen span.naam
		{
			color: #598128;
			font-style: normal;
			font-weight: bold;
		}

	.lid_detail_opsomming .opsomming_wrap .header_info
	{
		margin-bottom:0px;
		background:#f5f5f5;
	}

	/* grijs */

	.lid_detail_opsomming .opsomming_wrap .header_info h2
	{
		color:#939598;
	}

/* fotoalbum */

#gallery
{
	margin:0px;
	padding:0px;
	border:0px;
	width:570px;
}

#gallery ul
{
	margin:0px;
}

	#gallery li
	{
		list-style:none;
		float:left;
		margin:5px 10px 5px 0px;
		margin-left:0px;
	}

		#gallery li a
		{
			display:inline-block;
			border:3px solid #ffffff;
		}

		#gallery li a:hover
		{
			border:3px solid #edefeb;
		}

/* Lightbox overlay */

#ui-lightbox-wrapper
{
	padding:5px;
}

#ui-lightbox-wrapper .ui-widget-header
{
	background:url(../img/lightbox/header_bg.gif) repeat-x left center;
	color:#ffffff;
	margin-bottom:5px;
}

#ui-lightbox-wrapper .ui-widget-header.ui-corner-all
{
	border-radius: 0px;
}

#ui-lightbox-close span
{
	background:url(../img/lightbox/btn_close.gif) no-repeat;
}

	#ui-lightbox-close span:hover
	{
		background:url(../img/lightbox/btn_close_hover.gif) no-repeat;
	}

	#ui-lightbox-close:hover
	{
		border:0px;
		background:none;
	}

p#ui-lightbox-description
{
	padding:10px 15px 10px 15px;
	background:#f4f4f4;
	margin-top:5px;
	color:#6d6e71;
}

p#ui-lightbox-pager
{
	text-align:right;
	font-size:.9em;
	margin:5px 15px 5px 0px;
	color:#949494;
}

#ui-dialog-buttonpane
{
	border-top:1px dotted #e5e9df;
}

#ui-lightbox-wrapper .ui-dialog-buttonset button
{
	background:url(../img/lightbox/btn_bg.gif) repeat-x left center;
	color:#ffffff;
}

#ui-lightbox-screendimmer.ui-widget-overlay
{
	background:#808285;
	opacity: 0.6;
  	filter: alpha(opacity = 60);
}

ul.site-map-menu li{
	list-style:disc;
}

.kolom_rechts ul.tabs.primary{
	margin-bottom: 15px;
}
	.kolom_rechts ul.tabs.primary li{
		padding: 5px 8px;
		margin:0;
	}

	.kolom_rechts ul.tabs.primary li.active{
		background:#f0f0f0;
	}

	.kolom_rechts .form-item{
		margin-bottom: 15px;
	}

		.form-item .description{
			margin-top: 3px;
		}

#webform-client-form-3{
	margin-top: 15px;
}

.tips{font-size : 1.1em;}

#edit-field-lid-latitude-0-value-wrapper,
#edit-field-lid-longitude-0-value-wrapper
{
    display:none;
}

.light
{
    color:gray;
    font-size:0.8em;
}

.date-display-single{
	display:block;
	font-size : 1.2em;
	padding-top: 5px;
	color:#FBA52C;
	font-weight:bold;
}

h2.reverse_toggle_element,
h2.toggle_element
{
	background:url(../img/bullet_pijl-down.gif) no-repeat 0 4px;
	padding-left: 15px;
	margin-bottom: 10px;
}

h2.reverse_toggle_element.open,
h2.toggle_element.open
{
	background:url(../img/bullet_pijl.gif) no-repeat 0 4px;
	padding-left: 15px;
	margin-bottom: 10px;
}

h2.toggle_element:hover, h2.reverse_toggle_element:hover{
	cursor:pointer;
}

div.filefield-file{font-size : 1.1em; line-height:1.5em; margin-bottom: 6px;}

.lid_info_blok{
	border: 1px solid #f0f0f0;
	padding: 10px 15px;
	background:url(../img/tag_patroon_bg.gif);
	margin-top: 10px;
	font-size : 1.1em;
	line-height:1.5em;
}

	.lid_info_blok h3 a, .lid_info_blok h3 a{
		color:#688D3A;
	}

.flr
{
    float:right;
}

.fll
{
    float:left;
}

.hidden
{
    display:none;
}

.inhoud_kol {
    margin: 0 0 0 15px;
}

#user-profile-form fieldset.collapsible {
    display: none;
}

div.messages.status {
    background-color: #cfc;
    color: #200;
    border: 1px solid #7d7;
}